/* Add here all your css styles (customizations) */

/* Style Guide Styles */
body {
    font-family: Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5;
}

h1 {
    font-weight: 400;
    font-size: 50px;
}

h1.title {
    font-weight: 700;
}

h2 {
    font-weight: 400;
    font-size: 40px;
}

.ui-autocomplete {
    border-radius: 10px;
}

.line-2 {
    line-height: 10px !important;
}

.ui-menu-item .ui-menu-item-wrapper:hover,
.ui-menu-item .ui-menu-item-wrapper:keyup {
    border: none !important;
    background-color: none !important;
}

.boxing {
    box-sizing: content-box !important;
}

h2.title {
    font-weight: 700;
}

h3 {
    font-weight: 400;
    font-size: 35px;
}

h3.title {
    font-weight: 700;
}

h4 {
    font-weight: 400;
    font-size: 30px;
}


h4.title {
    font-weight: 700;
}

h5 {
    font-weight: 400;
    font-size: 25px;
}

h5.title {
    font-weight: 700;
}

h6 {
    font-weight: 400;
    font-size: 20px;
}


h6.title {
    font-weight: 700;
}

h6.subtitle {
    margin-bottom: 11px;
}

h6.order-form-title {
    font-size: 16px;
    font-weight: 700;
    color: #585858;
    line-height: 18px;
}

h6.order-form-item {
    font-size: 16px;
    font-weight: 400;
    color: #191347;
    margin-bottom: 0;
}

.h7 {
    font-size: 55px !important;
}

.lead{
    font-size: 22px;
    font-weight: 400;
}

p {
    font-size: 20px;
    font-weight: 400;
}

.p1,
.p2,
.p3,
.p4 {
    color: #999999;
}

.p1 {
    font-size: 18px;
}

.p2 {
    font-size: 15px;
}

.p3 {
    font-size: 13px;
}

.p4 {
    font-size: 11px;
}

p.body {
    color: #999999;
    font-size: 16px;
}

/* End Style Guide Styles */
.austin-bg a {
    color: #fff;
}

.austin-bg a.u-btn-white {
    color: #191347;
}

a.austin-btn {
    color: #fff;
}

.color-this {
    color: #5F6062;
    font-size: 16px;
}

.icons-test-directory {
    position: absolute;
}


.white-bg a,
.grey-bg a {
    color: #555;
}

.this-cover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center
}

.address-details.hours p {
    font-size: 14px !important;
}


h2.footer-colors {
    color: #191347 !important;
}

.footer-color {
    color: black !important;
}

.footer-heading {
    color: rgb(49, 49, 49) !important;
}

.footer .footer-colors a {
    color: rgb(88, 88, 88);
}

a:hover {
    color: #fff;
}

.text-austin-secondary a:hover {
    color: rgb(88, 88, 88);
}

.nav-link {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
}

.about-cta-1 {
    background-color: gray;
}

/* Removed height: 100%, use the class .h-100 */
.gray-bg {
    background-color: lightgray;
}

.austin-heading-color {
    color: #C6E4D6;
}

.line-height-navbar {
    line-height: 0px !important;
}

.white-bg {
    background-color: #fff;
}

.austin-bg {
    background-color: #191347;
}

.line-div {
    background-color: #C6E4D6 !important;
}

.austin-secondary-bg {
    background-color: #df1f51;
}

.custom-btn-bg {
    background-color: #01499b;
}

.text-austin-secondary-bg {
    background-color: #5F6062;
}

.austin-tertiary-bg {
    background-color: #C6E4D6;
}

.text-austin {
    color: #191347 !important;
}

.doctor-accordions a {
    color: #191347 !important;
}

.hovered:hover {
    color: #191347;
}

.this-hover {
    color: #191347 !important;
}

.this-button {
    background-color: #01499b !important;
}

/* Note: secondary are the other primary colors and tertiary are the colored secoundaries */

.text-austin-secondary {
    color: #5F6062;
}

.text-austin-secondary-bg {
    background-color: #5F6062;
}

.text-austin-grey {
    color: #999999;
}

.text-austin-grey-1 {
    color: #0F0909;
}

.text-austin-grey-2 {
    color: #eaeaea;
}

.text-austin-grey-3 {
    color: #f5f5f5;
}

.text-austin-tertiary {
    color: #C6E4D6;
}


.text-austin-tertiary-1, .text-austin-tertiary-1-link {
    color: #df1f51;
}

.text-austin-tertiary-1-link:hover, .text-austin-tertiary-1-link:focus, .text-austin-tertiary-1-link:active{
    color: #df1f51;
}

.text-austin-tertiary-2 {
    color: #e1f3ea;
}

.text-austin-tertiary-3 {
    color: #66a1a3;

}


.austin-grey-bg {
    background-color: #999999;
}

.austin-grey-1-bg {
    background-color: #c8c8c8;
}

.austin-grey-2-bg {
    background-color: #eaeaea;
}

.austin-grey-3-bg {
    background-color: #f5f5f5;
}

.austin-tertiary-bg {
    background-color: #C6E4D6;
}

.austin-tertiary-1-bg {
    background-color: #df1f51;
}

.austin-tertiary-2-bg {
    background-color: #e1f3ea;
}

.austin-tertiary-3-bg {
    background-color: #66a1a3;
}

.text-austin-tertiary--hover:hover {
    color: #C6E4D6;
}

.text-austin-grey:hover {
    color: #999999;
}

.text-job-title {
    color: #df1f51;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.directors .directors-bg {
    position: absolute;
}

/* @media (min-width: 992px) {
    .directors .directors-bg {
        position: absolute;
    }
} */

.rounded-40 {
    border-radius: 40px !important;
}

.austin-btn {
    background-color: #191347;
    padding: 10px 25px;
}

.collection-rows p {
    font-size: 18px !important;
}



.austin-btn:hover {
    background-color: #5f6062;
    padding: 10px 25px;
}

.three-buttons:hover {
    background-color: #5f6062 !important;
    color: white !important;
}

.three-buttons {
    background-color: white;

}

.this-home-button {
    text-decoration: none !important;
}

.this-home-icon {
    color: gray !important;
}


.ui-autocomplete-loading {
    background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}

.subtitle {
    color: #df1f51;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.subtitle.bold {
    font-weight: 700;
}

.about-cta-2 p {
    font-size: 24px;
    color: #ffffff;
}

.about-cta-2 {
    font-size: 24px;
    color: #ffffff;
}

.specialists .specialization {
    font-size: 10px;
    color: #fff;
}

.hovering {
    color: #191347 !important;
}

.our-value span i {
    color: #191347;
}

.g-bg-gray-dark-v2--hover:hover {
    background-color: #191347 !important;
}

.footer a {
    color: #000;
}

header a {
    color: #000;
    cursor: pointer;
}

.nowrap {
    white-space: nowrap;
}

.services li {
    padding: 10px 0;
}

.services .btn-md {
    padding: 10px 25px;
}

.services .staff-desc {
    line-height: 45px;
}

.text-white a {
    color: white;
}

.tiny-title {
    font-size: 10px;
    color: #df1f51;
    text-transform: uppercase;
}


.change-hover {
    text-decoration: none !important;
}

.change-hover em {
    color: #df1f51;
}

.change-hover em {
    color: #fff !important;
}

h3.change-hover {
    color: #fff !important;
}

.u-accordion__body a {
    color: #999;
    text-decoration: underline;
}

.this-input {
    width: 500px !important;
    height: 50px;
    border: 0px;
    border-radius: 10px !important;
    z-index: 1;
}

.this-li {
    background-color: #191347;
}

.this-input:focus,
.this-submit:focus {
    outline: none !important;
}

.this-submit {
    z-index: 2;
    /* margin-left: -50px; */
    height: 50px;
    width: 55px;
    background: #191347;
    color: #fff;
    border-radius: 10px;
    border: none;
    -webkit-appearance: none;
    margin-top: -50px;
}

.g-background-red {
    background-color: #df1f51;
}

.collection-header {
    background-color: #191347;
    color: #C6E4D6;
}

@media (min-width:992px) {

    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 755px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    .g-border-right {
        border-right: 1px solid #eee;
    }

    .g-border-bottom {
        border-bottom: 1px solid #eee;
    }

    /*
     * collection-table--alternative: Test Directory Listing Table
     * collection-table: collection centers listing table, test information table
     * 
     * Best to rebuild the 'Test Information Table' from scratch by not using collection-table and other classes.
     * 
     */
    .collection-table tr td {
        font-size: 18px;
        padding: 10px;
    }

    .collection-table tr td:nth-child(1) {
        width: 285px;
    }

    .collection-table tr td>div>* {
        font-size: 18px;
    }

    .collection-table--alternative tr td {
        padding: 15px;
    }

    .collection-table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        display: table;
        border: 2px solid #eaeaea;
        border-top: 0px;
    }

    .collection-table--alternative {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        display: table;
        border: 1px solid #eaeaea;
        border-top: 0px;
    }

    .collection-table tr {
        border-bottom: 2px solid #eaeaea;
    }

    .collection-table--alternative tr {
        border-bottom: 1px solid #eaeaea;
    }

    .collection-header {
        height: 107px;
    }

    .collection-heading {
        padding: 36px;
    }

    /* .collection-centers-table {
        margin-top: 92px;
    } */

    .tds {
        display: table-cell;
    }

    .tds1 {
        display: table-cell;
    }

    .collection-hello>.fa-2x,
    .collection-hellos>.fa-2x {
        font-size: 1.5em !important;
    }

    .collection-name {
        text-indent: -36px;
        margin-left: 36px;
    }

    .collection-strong {
        padding-left: 38px;
        display: block
    }

    .collection-strong1 {
        padding-left: 60px;
        display: block
    }

    .address-details {
        color: #5F6062;
        font-size: 16px;
    }

    .collection-icon {
        position: absolute;
    }
}

@media (width:992px) {
    .address-details {
        color: #5F6062;
        font-size: 16px;
    }
}

@media (max-width:992px) {
    .ths {
        display: none;
    }

    .tdes {
        display: block;
        border: 0px;
    }

    .tdes:nth-child(odd) {
        border-bottom: 0px;
    }

    .tdes:nth-child(2) {
        border-bottom: 0px;
        border-top: 0px;
    }

    .tdes:nth-child(3) {
        border-top: 0px;
    }

    .u-table--v2.department-table td {
        padding: 8px
    }

    .tdes.g-min-height-250 {
        min-height: 0px;
    }

    .address-details {
        color: #5F6062;
        font-size: 16px;
    }

    .tdes:before {
        content: attr(data-th);
        color: #191347;
        text-transform: uppercase;
        display: block;
    }

    .collection-strong {
        padding-left: 38px;
        display: block;
    }

    .collection-strong1 {
        padding-left: 40px;
        display: block;
    }

    .collection-icon {
        position: absolute;
    }

    .tds {
        display: block;
    }

    .tds1 {
        display: block;
    }

    .collection-table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        display: table;
        border: 2px solid #eaeaea;
        border-top: 0px;
    }

    .collection-table--alternative {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        display: table;
        border: 1px solid #eaeaea;
        border-top: 0px;
    }

    .collection-hello {
        padding-left: 38px;
        display: inline-block;
    }

    .collection-table tr {
        border-bottom: 2px solid #eaeaea;
    }

    .collection-table--alternative tr {
        border-bottom: 1px solid #eaeaea;
    }

    .collection-header {
        background-color: #191347;
        height: 92px;
        color: #C6E4D6;
    }

    .collection-heading {
        padding: 36px;
    }

    .collection-hello>.fa-2x,
    .collection-hellos>.fa-2x {
        font-size: 1.5em !important;
    }

    tr.collection-rows td {
        padding-top: 10px;
        padding-right: 10px;
    }

    #order-form .order-form-input {
        padding: 8px 10px !important;
    }
}

@media (max-width:320px) {
    .collection-name {
        text-indent: -36px;
        margin-left: 36px;
    }
}

.logo-austin {
    width: 229px;
    height: 50px;
}

/*Harry*/


/* Contact Page */


.padding-zero {
    padding-bottom: 0 !important;
    padding-top: 7px !important;
}

.hs-sub-menu {
    margin-top: 10px !important;
}

.increase {
    padding-bottom: 8px !important;
}

#map {
    height: 550px;
}

/* .contact-info a {
    color: #5F6062;
} */

.contact-info-section .contact-info i {
    font-size: 24px;
}

.contact-info-section .contact-info i {
    font-size: 24px;
}

/* sets the  width to auto */
.icon-circle {
    width: 1.7rem;
    height: 1.7rem;
    font-size: 1.2rem;
}

/* .navigation-section {
    min-height: 500;
} */

.va-middle {
    vertical-align: middle;
}

.dropdown-item {
    min-width: 254px;
}

.dropdown-item a {
    color: #5F6062;
}


.dropdown-item.active {
    background-color: #f5f5f5;
    color: #5f6062 !important;
}

.dropdown-item a,
.dropdown-item.active a {
    text-decoration: none;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #f5f5f5;
}

/* Department Directory */

.key-staff-section .staff-block .staff-info em {
    min-height: 56px;
}

.u-accordion-brd-primary .u-accordion__header [aria-expanded=true] {
    border-bottom: 1px solid #EAEAEA !important
}

#navBar ul li ul li.dropdown-item {
    padding: .59429rem 1.07143rem;
}

#navBar ul li ul.service-nav li.dropdown-item:first-of-type {
    padding-top: 1.05429rem;
    padding-left: 1.07143rem;
    padding-right: 1.07143rem;
    padding-bottom: .59429rem;
}

#navBar ul li ul.service-nav li.dropdown-item:last-of-type {
    padding-top: .59429rem;
    ;
    padding-left: 1.07143rem;
    padding-right: 1.07143rem;
    padding-bottom: 1.05429rem;
}

.home-services a.home-links:hover {
    text-decoration: none;
}

@media (max-width: 768px) {
    .home-services .service-item h3 {
        min-height: 139px;
    }
}

.directory-info-section a {
    color: #555;
}

.department-table td,
.department-table th {
    padding-left: 30px;
}

.department-table td {
    /* height: 80px; */
}

.key-staff-section {
    background-position: 90% 200px;
    background-repeat: no-repeat;
}

/**
 * CODE REFACTORING SECTION - Do not edit secton
 **/

/* Notes:
Group rules by page and type
*/

/** Element Classes */

/** Utillity Classes */
.b-shadow-1 {
    box-shadow: 1px 7px 18px rgba(1, 1, 1, 0.22);
}

/** Home Page */

.home-icon-section .doctors i {
    color: #fff;
}

.home-icon-section i,
.home-icon-section .doctors a i {
    color: #fff;
}

.home-icon-section.find-us-boxes i,
.home-icon-section.find-us-boxes .doctors a i {
    /* color: #191347; */
}

.home-icon-section span {
    background-color: transparent;
}

.home-icon-section span i {
    font-size: 5rem;
}

.home-icon-section a {
    color: #191347;
}

/* Last rule, On hover for a, apply rule on i as well */
.home-icon-section a:hover,
.home-icon-section a:hover i {
    color: #555;
}

.u-block-hover:hover .text-austin-tertiary--hover {
    color: #C6E4D6;
    text-decoration: none;
}


/** PAGE: About */

/* Lower -lg */
.about-img-bg {
    position: absolute;
}

@media (max-width: 991px) {
    .about-img-bg {
        position: static;
    }
}

.background-bottom {
    background-image: url(../../assets/img/Austin-Assets/Specialistscta.jpg);
    height: 559px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center
}

.pad {
    margin-right: 18px !important;
}

.pads {
    margin-right: 24px !important;
}

.map-border {
    border: 2px solid;
}

.this-pads {
    padding-left: 4px !important;
}

.footer-colors {
    color: rgb(88, 88, 88) !important;
}

.this-update a {
    color: #555;
}

p.updated a {
    color: white !important;
}

.this-green-color:hover,
.this-green-color:focus,
.this-green-color:active {
    color: #191347;
}

.key-staff-section .staff-name>h4 {
    min-height: 56px;
}

@media (min-width:1200px) {
    #test-list {
        width: 498px;
    }

    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 755px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    .find-us-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/findus2.jpg);
        height: 400px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .home-page-cover {
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }

    .doctor-images {
        height: 526px !important;
    }

    h1 {
        font-weight: 400;
        font-size: 50px;
    }

    .input-width {
        width: 700px !important;
    }

    .about-cover-padding {
        padding-left: 390px !important;
    }

    .this-item:not(:last-child) {
        margin-right: 22px !important;
    }

    .about-font {
        font-size: 24px;
    }

    .u-filter-v1>li:not(:last-child):after {
        margin: 0 0px 0 30px !important;
    }

    .home-about {
        height: 1100px;
        background-position: 20% 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .test-headers {
        margin-top: 75px;
        height: 585px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;

    }

    .home-setting {
        height: 1087px !important;
        margin-bottom: -366px;
    }

    .collection-centers-tables {
        margin-top: -107px;
    }

    .test-table {
        margin-top: 61px;
        margin-bottom: 50px;
    }

    .research-wave {
        height: 1100px;
        background-position: 20% 0%;
        background-size: cover;
        background-repeat: no-repeat;
    }

}

@media (min-width:1499px) {
    .collection-header {
        height: 92px;
    }
}

@media (min-width:1500px) {
    .home-page-cover {
        height: 1100px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }

    .find-us-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/findus2.jpg);
        height: 370px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .collection-centers-tables {
        margin-top: -92px;
    }

    .test-table {
        margin-top: 61px !important;
        margin-bottom: 50px;
    }


    .home-about {
        height: 1200px;
        background-position: 20% 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .research-wave {
        height: 1100px;
        background-position: 20% 0%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .test-headers {
        margin-top: 75px;
        height: 585px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;

    }

    .collection-centre-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/collections.jpg);
        height: 700px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

}

@media (min-width:1850px) {
    .collection-centers-tables {
        margin-top: -92px;
    }
}

@media (min-width:2200px) {
    .home-page-cover {
        height: 1300px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }
}

@media (min-width:2746px) {
    .home-page-cover {
        height: 1500px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }
}

@media (min-width:3132px) {
    .home-page-cover {
        height: 1700px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }
}



/* large devices, Desktops */
@media (max-width:1199px) {
    #test-list {
        width: 498px;
    }

    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 755px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    .about-font {
        font-size: 20px;
    }

    .find-us-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/findus2.jpg);
        height: 640px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .collection-centers-tables {
        margin-top: -107px;
    }

    .test-table {
        margin-top: 61px;
        margin-bottom: 50px;
    }

    .test-headers {
        margin-top: 75px;
        height: 585px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: 0%;

    }

    .home-page-cover {
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 0%;
    }


    .home-about {
        height: 1100px;
        background-position: 20% 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    h1 {
        font-weight: 400;
        font-size: 50px;
    }

    .input-width {
        width: 700px !important;
    }

    .about-cover-padding {
        padding-left: 390px !important;
    }

    .this-item:not(:last-child) {
        margin-right: 20px !important;
    }

    .u-filter-v1>li:not(:last-child):after {
        margin: 0 0px 0 20px !important;
    }

    .research-wave {
        height: 1100px;
        background-position: 20% 0%;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

/* medium devices, Tablets */
@media (max-width:991px) {
    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 755px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    #test-list {
        width: 498px;
    }

    .about-font {
        font-size: 18px;
    }

    .find-us-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/findus2.jpg);
        height: 400px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .collection-centre-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/collections.jpg);
        height: 370px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .home-about {
        height: 1530px;
        background-position: 20% 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }


    h1 {
        font-weight: 400;
        font-size: 45px;
    }

    .input-width {
        width: 500px !important;
    }

    .about-cover-padding {
        padding-left: 100px !important;
    }

    .this-item:not(:last-child) {
        margin-right: 15px !important;
    }

    .u-filter-v1>li:not(:last-child):after {
        margin: 0 0px 0 15px !important;
    }

}

/* Small devices, Landscape phones*/
@media (max-width:767px) {

    .partnerships .g-brd-gray-light-v4,
    .partnerships .g-brd-gray-light-v4--active.active,
    .partnerships .g-brd-gray-light-v4--hover:hover,
    :hover>.g-brd-gray-light-v4--hover-parent {
        border-color: #fff !important;
    }

    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 900px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    #test-list {
        width: 498px;
    }

    .collection-heading {
        padding: 19px;
    }


    .about-font {
        font-size: 16px;
    }

    .find-us-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/findus2.jpg);
        height: 400px;
        margin-top: 75px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    .collection-centre-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/collections.jpg);
        height: 370px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    h1 {
        font-weight: 400;
        font-size: 40px;
    }

    .input-width {
        width: 290px !important;
    }

    .about-cover-padding {
        padding-left: 0px !important;
    }

    .this-item:not(:last-child) {
        margin-right: 10px !important;
    }

    .u-filter-v1>li:not(:last-child):after {
        margin: 0 0px 0 10px !important;
    }

}



/* extra small devices, Portrait Phones*/
@media (max-width:575.98px) {
    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 800px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    h1 {
        font-weight: 400;
        font-size: 35px;
    }

    .collection-centre-bg {
        background-image: url(../../assets/img/austin-pathology-images/bg/collections.jpg);
        height: 370px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0% 15%;
    }

    #order-form .u-accordion__body {
        padding: 15px 0px !important;
    }

    .order-summary,
    .order-contact-summary {
        padding: 35px 0px !important;
    }
}

@media (max-width:475px) {
    #test-list {
        width: 382px;
    }
}


@media (max-width:415px) {
    #test-list {
        width: 300px;
    }
}

@media (max-width:350px) {
    .q-and-a-cta-bg {
        background-image: url(../../assets/img/Austin-Assets/Answeredquestioncta.jpg);
        height: 900px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center
    }

    h1 {
        font-weight: 400;
        font-size: 35px;
    }

    #test-list {
        width: 270px;
    }
}


/*break-points*/
.collection-centre-bg {
    margin-top: 75px;
    /*background-image: url(../../assets/img/austin-pathology-images/bg/collections.jpg); */
    background-image: url(../../assets/img/Austin-Assets/bg/AustinPathology-Collectioncentres.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

@media (min-width: 576px) {
    .collection-centre-bg {
        height: 370px;
    }
}

@media (min-width: 768px) {
    .collection-centre-bg {
        height: 370px;
    }
}

@media (min-width: 992px) {
    .collection-centre-bg {
        height: 370px;
    }
}

/* 1200px and up */
@media (min-width:1200px) {
    .collection-centre-bg {
        height: 370px;
    }
}

@media (max-width: 576px) {
    .collection-centre-bg {
        height: 370px;
    }
}


/* .about-row-2 .row {
    margin-top: 0px;
} */

/* @media (min-width: 992px) { */
.about-row-2 .row {
    margin-top: -45px;
}

/* } */

/**
 * END CODE REFACTORING SECTION - Add New Edits Below
 **/

.frmSearch {
    border: 1px solid #a8d4b1;
    background-color: #c6f7d0;
    margin: 2px 0px;
    padding: 40px;
    border-radius: 4px;
}

#test-list {
    float: left;
    list-style: none;
    margin-top: -3px;
    padding: 0;
    position: absolute;
    top: 53px;
    left: 0;
    overflow: auto;
    max-height: 218px;
    border-radius: 10px;
    z-index: 2;
}

#test-list li {
    padding: 10px;
    background: white;
    text-align: left;
    color: gray;
}

#test-list li:hover {
    background: #006e70;
    cursor: pointer;
    color: white;
    text-decoration: none !important;
}

.test-list:hover {
    text-decoration: none !important;
}

#search-box {
    padding: 10px;
    border: #eaeaea 1px solid;
    border-radius: 4px;
}

.color-row {
    background-color: #f7f9fa;
}

.table-up-border {
    border-top: 1px solid #eaeaea;
}

.border-top {
    border-top: 1px solid #eaeaea;
}

.test-anchor:hover {
    color: #191347;
    text-decoration: none;
}

/* @media () */
/* .details .collection-rows .tds1{
    width:320px;
} */

/* Psuedo classes do not stack, can't use :hidden on top */
.collection-table tbody tr:nth-of-type(odd) {
    /* background-color: #f7f7f7; */
}

.collection-table tr.important .test-content {
    font-weight: 600;
}

.test-anchor:hover {
    color: #191347;
    text-decoration: none;
}

/* @media () */
/* .details .collection-rows .tds1{
    width:320px;
} */

/* Psuedo classes do not stack, can't use :hidden on top */
.collection-table tbody tr:nth-of-type(odd) {
    /* background-color: #f7f7f7; */
}

/* .collection-table tr.important .test-content {
    font-weight: 600;
} */

.table.test-info a {
    color: initial;
    text-decoration: underline;
}

.input-group.search-directory .search-addon {
    outline: none !important;
    width: 55px;
    background: #191347;
    color: #fff;
    border: none;
    border-radius: 5px;
    -webkit-appearance: none;
}

.input-group.search-directory #search-box {
    padding-top: 16px;
    padding-bottom: 16px;
}

.input-group.search-directory .search-addon {
    padding-top: 14px;
    padding-bottom: 14px;
}

.cbp-singlePageInline {
    background: green;
    opacity: 0;
}

.accordion-header-2 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: 700;
    display: block;
    border-bottom: 0.5px solid #191347 !important;
}

/* Regular Austin Button */
/* -- Green Version (Default) */
.btn.btn-austin {
    line-height: 1.4;
    padding: 10px 25px;
    color: #fff;
    background-color: #191347;
}

.btn.btn-austin-secondary {
    line-height: 1.4;
    padding: 10px 25px;
    color: #fff;
    background-color: #df1f51 !important;
}


.btn.btn-austin-secondary:hover {
    background-color: #fff !important;
}

.order-form-section .btn.btn-austin-secondary:hover,
.confirm-order-section .btn.btn-austin-secondary:hover {
    background-color: #191347 !important;
    color: #fff;
}

.order-form-section #view-order:disabled,
.confirm-order-section #submit-order:disabled {
    background-color: lightgray !important;
    color: #191347 !important;
}

/* Border White Addon (On Hover should) */
.btn.btn-austin.brd-white {
    border: 2px solid #fff;
}

.btn.btn-austin:hover,
.btn.btn-austin:focus {
    color: #191347;
    background-color: #fff;
}

/* -- White Version */
.btn.btn-austin.white {
    color: #191347;
    background-color: #fff;
}

.btn.btn-austin.white:hover,
.btn.btn-austin.white:focus {
    color: #fff;
    background-color: #191347;
}

.btn-outline-white{
    background-color: transparent;
    color:#fff;
}

.btn-outline-white:hover,.btn-outline-white:focus{
    color: #191347;
    background-color: #fff;
}


/* Custom Adjustments to the button */
.home-bg .btn.btn-austin {
    letter-spacing: .03571rem;
    border: 2px solid transparent;
    border-radius: 50px;
}

.home-bg .btn.btn-austin:hover,
.home-bg .btn.btn-austin:focus {
    border: 2px solid #df1f51;
    color: #fff;
    background-color: #df1f51;
    border-radius: 50px;
}

.home-icon-section .btn.btn-austin {
    font-size: 15px;
    letter-spacing: .03571rem;
    border-radius: 50px;
}

/* End Custom Adjustments to Buttons */
.home-icon-section .fixed-row {
    position: relative;
}

.home-about a {
    text-decoration: underline;
}

.home-about a:hover {
    color: #5f6062;
    text-decoration: none;
}

/* Small devices (landscape phones, 544px and up) */
/* @media (min-width: 544px) {} */

/* Medium devices (tablets, 768px and up) */
/* @media (min-width: 768px) {} */

/* Large devices (desktops, 992px and up) */
.home-about {
    background-image: url(/assets/img/austin-pathology-images/bg/austinwave.jpg);
    background-size: cover
}

.home-about {
    padding-top: 100px;
}

.home-about .austin-btn:hover {
    background-color: #df1f51;
}

.home-about .austin-btn:hover i.this-home-icon {
    color: #fff !important;
}

.collection-centers-table .collection-heading,
.collection-centers-tables .collection-heading {
    color: #fff !important;
}

@media (min-width: 992px) {
    .home-icon-section {
        height: 270px;
    }

    .home-icon-section .fixed-row>.fixed-col {
        position: absolute;
        top: -6rem;
        right: 0;
        bottom: 0;
        left: 0;
    }

    .align-desktop {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .home-about {
        padding-top: 200px;
    }
}

/* #region Order Form */

#order-form .u-accordion__header {
    border: 1px solid #EAEAEA;
    padding: 0;
    border-bottom: none;
}

#order-form .u-accordion__header>h5>a {
    padding: 18px 20px;
}

#order-form .card:not(:last-of-type) .u-accordion__header>h5>a[aria-expanded=false] {
    border-bottom: none !important;
}

#order-form .u-accordion__body {
    padding: 18px 20px;
}

#order-form .other-row .u-accordion__body {
    padding: 10px 0px 4px 0px;
}

#order-form .u-accordion__header i {
    font-size: 1.5em;
    color: #DF1F51;
}

#order-form .u-accordion__header [aria-expanded=true] {
    background-color: #F8F9FA;
}

#order-form .title-row {
    padding: 5px 15px;
}

#order-form .item-row {
    padding: 5px 15px;
}

#order-form .item-row .order-form-input.non-selected {
    border-color: #585858;
}

#order-form .item-row .order-form-input:focus,
#order-form .item-row textarea:focus {
    outline: none;
    border-color: #E05E26;
}

#order-form .item-row.selected {
    background-color: rgba(224, 94, 38, 0.13) !important;
}

#order-form .item-row.selected .order-form-input:focus {
    border: 1px solid #E05E26 !important;
}

#order-form .item-row.selected textarea:focus {
    border: 2px solid #E05E26 !important;
}

#order-form .item-row.hasValue {
    background-color: rgba(25, 19, 71, 0.17);
}

#order-form .item-row.hasValue .order-form-input {
    border: 1px solid #1913472b;
}

#order-form .item-row.hasValue textarea {
    border: 2px solid transparent;
}

#order-form .item-row p {
    margin-bottom: 0;
}

#order-form .order-form-input {
    border: 1px solid #DF1F51;
    padding: 10px 15px;
    text-align: center;
}

#order-form textarea {
    border: 2px solid #DF1F51;
    padding: 20px;
    color: #191347;
}

.background-color-gray {
    background-color: #EBEBEB;
}

.order-name {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 52px;
    text-align: center;
    color: #191347;
}

.order-links:hover {
    text-decoration: none;
}

.link-oder {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-decoration-line: underline;
    color: #191347;
}

/* #endregion Order Form */

/* #region Confirm Form */
.navigate-order-form {
    color: #585858;
    font-size: 14px;
}

.navigate-order-form:hover {
    color: #585858;
    text-decoration: none;
}

.navigate-order-form i {
    vertical-align: middle;
}

#order-summary {
    width: 100%;
}

.order-form-section .g-color-main {
    color: #191347 !important;
    font-weight: 400 !important;
}

.order-form-section .item-row:nth-child(odd),
.order-summary .item-info:nth-child(odd) {
    background-color: #F7F7F7;
}



#order-form .item-row p {
    margin-bottom: 0;
    color: #555555 !important;
}

.order-summary,
.order-contact-summary {
    border: 1px solid #191347;
    padding: 35px 0;
    margin-bottom: 40px;
    background-color: #F8F9FA;
}

.order-summary .title-row {
    padding-bottom: 10px;
}

.order-summary .item-row .item-info {
    padding-top: 8px;
    padding-bottom: 8px;
}

.order-summary .item-info:nth-child(2n) {
    background-color: rgba(25, 19, 71, 0.03);
}

.confirm-order-section .confirm-input {
    border: 1px solid #585858;
    padding: 10px 20px;
    width: 100%;
}

.confirm-order-section .confirm-input:focus {
    outline: none;
    border: 1px solid #E05E26;
}

.confirm-order-section span.required {
    font-size: 18px;
    color: red;
}

.confirm-order-section .error-icon {
    color: red;
}

.confirm-order-section .error-number:focus,
.confirm-order-section .error-number:hover {
    color: #dc3545
}

/* #endregion Confirm Form */
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #order-form .quantity-column {
        padding: 0 15px 0 40px;
    }
}

/* Maps */

.collection-centre-name {
    color: white;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700
}

.gm-ui-hover-effect {
    top: 7px !important;
    right: 0px !important;
}

.gm-ui-hover-effect.custom-button {
    display: block !important;
}

.fa-times {
    position: absolute;
    right: 15px;
    top: 10px;
}

.gm-style .gm-style-iw-t::after {
    background: none !important;
}

.gm-style .gm-style-iw-c {
    border-bottom-left-radius: 29px !important;
    border-bottom-right-radius: 65px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    padding: 15px 32px 20px 32px;
    background: linear-gradient(#B73052, #705B92);
}

.gm-style-iw {
    min-width: 250px !important;
    max-width: 280px !important;
}

.gm-style-iw-d {
    overflow: auto !important;
    width: 250px !important;
}

@media (min-width: 1200px) {
    .collection-details .business-hours {
        width: 100%;
    }
}

.btn.btn-austin-secondary.new-background-color {
    background-color: #191347 !important;
}


/* #region TEST_DETAILS */
/** CSS Test Details ('/test/<id>/') and Test Directory ('/test/') */
.directory-search-box.input-group>.input-group-addon.search-icon-addon {
    display: flex;
    outline: none !important;
    width: 55px;
    background: #df1f51;
    color: #fff;
    -webkit-appearance: none;
}

.directory-search-box.input-group>.input-group-addon.search-icon-addon:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.directory-search-box.input-group>.input-group-addon.search-icon-addon i {
    margin-top: auto;
    margin-bottom: auto;
}

.directory-search-box.input-group>input#search-box {
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 0;
    background: transparent;
    padding: 17px 0;
    padding-left: 20px;
}

.directory-search-box.input-group>input:not([type="checkbox"]):not(:first-child) {
    border-left: unset !important;
}

.directory-search-box.input-group>input:not([type="checkbox"]):-ms-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):focus:-ms-input-placeholder {
    color: #999;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):placeholder-shown {
    color: #ffffff;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):focus:placeholder-shown {
    color: #999;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"])::placeholder {
    color: #ffffff;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):focus::placeholder {
    color: #999;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"])::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):focus::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"])::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.directory-search-box.input-group>input:not([type="checkbox"]):focus::-moz-placeholder {
    color: #999;
    opacity: 1;
}

#suggesstion-box {
    position: relative;
}

#test-list {
    float: unset;
    list-style: none;
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
    max-height: 218px;
    border-radius: 10px;
    z-index: 2;
}

.btn-outline-primary:hover,.btn-outline-primary:focus,.btn-outline-primary:active{
    background-color: #191347 !important;
    border-color: #191347 !important;
    color:#fff !important;
}

label.required{
    position: relative;
}

label.required::before{
    content:'*';
    position: absolute;
    top:0;
    right: -10px;
    color: red;
    font-weight: bold;
}

.success-msg-container{
    border-radius: 12px;
    border-color: #079455;
    background: rgba(7, 148, 85, 0.10);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.success-msg-container .sucess-msg-content{
    color: #079455;
}

.error-msg-container{
    border-radius: 12px;
    border-color: #F00;
    background: rgba(217, 45, 32, 0.10);
    /* Shadows/shadow-xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.error-msg-container .error-msg-content{
    color: #D92D20;
}

/* #endregion */

/* #region Loading Indicator */

.loader-w {
    font-size: 10px;
    margin: 50px auto;
    text-indent: -9999em;
    width: 11em;
    height: 11em;
    border-radius: 50%;
    background: #36AFCC;
    background: -moz-linear-gradient(left, #36AFCC 10%, rgba(255, 255, 255, 0) 42%);
    background: -webkit-linear-gradient(left, #36AFCC 10%, rgba(255, 255, 255, 0) 42%);
    background: -o-linear-gradient(left, #36AFCC 10%, rgba(255, 255, 255, 0) 42%);
    background: -ms-linear-gradient(left, #36AFCC 10%, rgba(255, 255, 255, 0) 42%);
    background: linear-gradient(to right, #36AFCC 10%, rgba(255, 255, 255, 0) 42%);
    position: relative;
    -webkit-animation: load3 1.4s infinite linear;
    animation: load3 1.4s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  .loader-w:before {
    width: 50%;
    height: 50%;
    background: #36AFCC;
    border-radius: 100% 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
  }
  .loader-w:after {
    background: #fff;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  @-webkit-keyframes load3 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load3 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
.loader {
    display: none;
}

.loader.loading {
    top: 0;
    left: 0;
    bottom:0;
    width: 100%;
    height: 100%;
    display: flex;
    background-color: #fff;
    position: absolute;
    z-index: 1010;
    align-items: center;
    justify-content: center;
    overflow: hidden;  /*this is here to prevent the animation causing odd scroll behavior*/
}

.loading-indicator-relative {
    position: relative;
}

/* #endregion */

.font-size-14 {
    font-size:14px
}

.border-3{
    border-width:3px;
}